Skip to content

POST Update space object rotation

POST /spaces/{roomId}/objects/{objectId}/updateRotation: Update space object rotation. Required scopes: space:write

POSThttps://api.rooom.com/spaces/{roomId}/objects/{objectId}/updateRotation
Try it out
space:write

Parameters

Path Parameters

NameTypeDescription
roomIdrequired
Example: _roomId_
stringRoom identifier.
objectIdrequiredstringObject identifier.

Body

multipart/form-data
NameTypeDescription
xnumberX-rotation
ynumberY-rotation
znumberZ-rotation

Responses

200Updated rotation
401Missing scope or not the space owner
404Space or space object not found
POST /spaces/{roomId}/objects/{objectId}/updateRotation Update space object rotation Required scopes: space:write roomId Room identifier. objectId Object identifier. x X-rotation y Y-rotation z Z-rotation